.PluginWrapper {
	position: relative;
	height: 100vh;
	width: 100%;
	margin-top: 1rem;
}

.PluginContainer {
	position: absolute;
	top: 0; bottom: 0;
	left: 0; right: 0;
}

.AssetsWrapper {
	width: 100%;
    justify-content: flex-end;
}
